.royalSlider {
    width:789px;
    height:190px;
    position:relative;
    direction:ltr
}

.royalSliderIphone {
    width:234px;
    height:350px;
    position:relative;
    direction:ltr
}

.royalSlider>* {
    float:left
}

.rsWebkit3d .rsABlock,.rsWebkit3d .rsAbsoluteEl,.rsWebkit3d .rsBtnCenterer,.rsWebkit3d .rsContainer,.rsWebkit3d .rsLink,.rsWebkit3d .rsOverflow,.rsWebkit3d .rsPreloader,.rsWebkit3d .rsSlide,.rsWebkit3d .rsThumbs,.rsWebkit3d img {
    -webkit-backface-visibility:hidden
}

.rsFade.rsWebkit3d .rsContainer,.rsFade.rsWebkit3d .rsSlide,.rsFade.rsWebkit3d img {
    -webkit-transform:none
}

.rsOverflow {
    width:100%;
    height:100%;
    position:relative;
    overflow:hidden;
    float:left;
    -webkit-tap-highlight-color:rgba(0,0,0,0)
}

.rsVisibleNearbyWrap {
    width:100%;
    height:100%;
    position:relative;
    overflow:hidden;
    left:0;
    top:0;
    -webkit-tap-highlight-color:rgba(0,0,0,0)
}

.rsVisibleNearbyWrap .rsOverflow {
    position:absolute;
    left:0;
    top:0
}

.rsContainer {
    position:relative;
    width:100%;
    height:100%;
    -webkit-tap-highlight-color:rgba(0,0,0,0)
}

.rsArrow,.rsThumbsArrow {
    cursor:pointer
}

.rsThumb {
    float:left;
    position:relative
}

.rsArrow,.rsNav,.rsThumbsArrow {
    opacity:1;
    -webkit-transition:opacity .3s linear;
    -moz-transition:opacity .3s linear;
    -o-transition:opacity .3s linear;
    transition:opacity .3s linear
}

.rsHidden {
    opacity:0;
    visibility:hidden;
    -webkit-transition:visibility 0 linear .3s,opacity .3s linear;
    -moz-transition:visibility 0 linear .3s,opacity .3s linear;
    -o-transition:visibility 0 linear .3s,opacity .3s linear;
    transition:visibility 0 linear .3s,opacity .3s linear
}

.rsGCaption {
    width:100%;
    float:left;
    text-align:center
}

.royalSlider.rsFullscreen {
    position:fixed!important;
    height:auto!important;
    width:auto!important;
    margin:0!important;
    padding:0!important;
    z-index:2147483647!important;
    top:0!important;
    left:0!important;
    bottom:0!important;
    right:0!important
}

.royalSlider .rsSlide.rsFakePreloader {
    opacity:1!important;
    -webkit-transition:0;
    -moz-transition:0;
    -o-transition:0;
    transition:0;
    display:none
}

.rsSlide {
    position:absolute;
    left:0;
    top:0;
    display:block;
    overflow:hidden;
    height:100%;
    width:100%
}

.royalSlider.rsAutoHeight,.rsAutoHeight .rsSlide {
    height:auto
}

.rsContent {
    width:100%;
    height:100%;
    position:relative
}

.rsPreloader {
    position:absolute;
    z-index:0
}

.rsNav {
    -moz-user-select:-moz-none;
    -webkit-user-select:none;
    user-select:none
}

.rsNavItem {
    -webkit-tap-highlight-color:rgba(0,0,0,.25)
}

.rsThumbs {
    cursor:pointer;
    position:relative;
    overflow:hidden;
    float:left;
    z-index:22
}

.rsTabs {
    float:left;
    background:none!important
}

.rsTabs,.rsThumbs {
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    -webkit-tap-highlight-color:rgba(0,0,0,0)
}

.rsVideoContainer {
    width:auto;
    height:auto;
    line-height:0;
    position:relative
}

.rsVideoFrameHolder {
    position:absolute;
    left:0;
    top:0;
    background:#141414;
    opacity:0;
    -webkit-transition:.3s
}

.rsVideoFrameHolder.rsVideoActive {
    opacity:1
}

.rsVideoContainer .rsVideoObj,.rsVideoContainer embed,.rsVideoContainer iframe,.rsVideoContainer video {
    position:absolute;
    z-index:50;
    left:0;
    top:0;
    width:100%;
    height:100%
}

.rsVideoContainer.rsIOSVideo embed,.rsVideoContainer.rsIOSVideo iframe,.rsVideoContainer.rsIOSVideo video {
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    padding-right:44px
}

.rsABlock {
    left:0;
    top:0;
    position:absolute;
    z-index:15
}

img.rsImg {
    max-width:none
}

.grab-cursor,.grabbing-cursor {
    cursor:8 8,move
}

.rsNoDrag {
    cursor:auto
}

.rsLink {
    left:0;
    top:0;
    position:absolute;
    width:100%;
    height:100%;
    display:block;
    z-index:20;
    background:url(../../images/ubslider/blank.gif)
}

.rsMinW,.rsMinW .rsOverflow,.rsMinW .rsSlide,.rsMinW .rsThumbs,.rsMinW .rsVideoFrameHolder {
    color:#FFF;
    float:left;
    margin:0 0 30px;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.rsMinW .rsArrow {
    height:32px;
    width:32px;
    position:absolute;
    display:block;
    cursor:pointer;
    z-index:21
}

.rsMinW .rsArrowLeft {
    right:37px;
    bottom:7px
}

.rsMinW .rsArrowRight {
    right:7px;
    bottom:7px
}

.rsMinW .rsArrowIcn {
    width:24px;
    height:24px;
    margin-top:3px;
    margin-left:3px;
    position:absolute;
    cursor:pointer;
    background:url(/images/personal-homepage/background/rs-minimal-white.png) transparent;
    border-radius:2px
}

.rsMinW.rsHor .rsArrowLeft .rsArrowIcn {
    background-position:-68px -36px
}

.rsMinW.rsHor .rsArrowRight .rsArrowIcn {
    background-position:-68px -68px
}

.rsMinW.rsVer .rsArrowLeft .rsArrowIcn {
    background-position:-100px -36px
}

.rsMinW.rsVer .rsArrowRight .rsArrowIcn {
    background-position:-100px -68px
}

.rsMinW .rsArrowDisabled .rsArrowIcn {
    opacity:.3!important;
    filter:alpha(opacity=30);
    *display:none
}

.rsMinW .rsBullets {
    position:absolute;
    bottom:15px;
    right:73px;
    z-index:35;
    padding-top:4px;
    height:auto;
    text-align:center;
    line-height:6px;
    overflow:hidden
}

.rsMinW .rsBullet {
    width:6px;
    height:6px;
    display:inline-block;
    *display:inline;
    *zoom:1;
    padding:6px 5px 6px 4px
}

.rsMinW .rsBullet span {
    display:block;
    width:6px;
    height:6px;
    border-radius:50%;
    background:#CCC;
    background:rgba(255,255,255,.5);
    box-shadow:0 0 1px 1px rgba(0,0,0,.1)
}

.rsMinW .rsBullet.rsNavSelected span {
    background:#FFF
}

.rsMinW .rsThumbsHor {
    width:100%;
    height:auto
}

.rsMinW .rsThumbsVer {
    width:96px;
    height:100%;
    position:absolute;
    top:0;
    right:0
}

.rsMinW.rsWithThumbsHor .rsThumbsContainer {
    position:relative;
    height:100%
}

.rsMinW.rsWithThumbsVer .rsThumbsContainer {
    position:relative;
    width:100%
}

.rsMinW .rsThumb {
    float:left;
    overflow:hidden;
    width:96px;
    height:72px
}

.rsMinW .rsThumb img {
    width:100%;
    height:100%
}

.rsMinW .rsThumb.rsNavSelected {
    background:#333
}

.rsMinW .rsThumb.rsNavSelected img {
    filter:alpha(opacity=40);
    opacity:.7
}

.rsMinW .rsThumb.rsNavSelected span.thumbIco {
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    border:2px solid #FFF;
    border:2px solid rgba(255,255,255,.9);
    -webkit-backface-visibility:hidden
}

.rsMinW .rsTmb {
    display:block
}

.rsMinW .rsThumbsArrow {
    height:100%;
    width:20px;
    position:absolute;
    display:block;
    cursor:pointer;
    z-index:21
}

.rsMinW.rsWithThumbsVer .rsThumbsArrow {
    width:100%;
    height:20px
}

.rsMinW.rsWithThumbsVer .rsThumbsArrowLeft {
    top:0;
    left:0
}

.rsMinW.rsWithThumbsVer .rsThumbsArrowRight {
    bottom:0;
    left:0
}

.rsMinW.rsWithThumbsHor .rsThumbsArrowLeft {
    left:0;
    top:0
}

.rsMinW.rsWithThumbsHor .rsThumbsArrowRight {
    right:0;
    top:0
}

.rsMinW .rsThumbsArrowIcn {
    width:16px;
    height:16px;
    top:50%;
    left:50%;
    margin-top:-8px;
    margin-left:-8px;
    position:absolute;
    cursor:pointer;
    background:url(/images/personal-homepage/background/rs-minimal-white.png)
}

.rsMinW.rsWithThumbsHor .rsThumbsArrowLeft .rsThumbsArrowIcn {
    background-position:-128px -32px
}

.rsMinW.rsWithThumbsHor .rsThumbsArrowRight .rsThumbsArrowIcn {
    background-position:-128px -48px
}

.rsMinW.rsWithThumbsVer .rsThumbsArrowLeft .rsThumbsArrowIcn {
    background-position:-144px -32px
}

.rsMinW.rsWithThumbsVer .rsThumbsArrowRight .rsThumbsArrowIcn {
    background-position:-144px -48px
}

.rsMinW .rsThumbsArrowDisabled {
    display:none!important
}

@media screen and (min-width:0) and (max-width:800px) {
.rsMinW .rsThumb {
    width:59px;
    height:44px
}

.rsMinW .rsThumbsHor {
    height:44px
}

.rsMinW .rsThumbsVer {
    width:59px
}
}

.rsMinW .rsTabs {
    width:100%;
    height:auto;
    margin:0 auto;
    text-align:center;
    overflow:hidden;
    padding-top:12px;
    position:relative
}

.rsMinW .rsTab {
    display:inline-block;
    cursor:pointer;
    text-align:center;
    height:auto;
    width:auto;
    color:#333;
    padding:5px 13px 6px;
    min-width:72px;
    border:1px solid #D9D9DD;
    border-right:1px solid #f5f5f5;
    text-decoration:none;
    background-color:#000;
    background-image:-webkit-linear-gradient(top,#fefefe,#f4f4f4);
    background-image:-moz-linear-gradient(top,#fefefe,#f4f4f4);
    background-image:linear-gradient(to bottom,#fefefe,#f4f4f4);
    *display:inline;
    *zoom:1
}

.rsMinW .rsTab:first-child {
    -webkit-border-top-left-radius:4px;
    border-top-left-radius:4px;
    -webkit-border-bottom-left-radius:4px;
    border-bottom-left-radius:4px
}

.rsMinW .rsTab:last-child {
    -webkit-border-top-right-radius:4px;
    border-top-right-radius:4px;
    -webkit-border-bottom-right-radius:4px;
    border-bottom-right-radius:4px;
    border-right:1px solid #cfcfcf
}

.rsMinW .rsTab:active {
    border:1px solid #D9D9DD;
    background-color:#f4f4f4;
    box-shadow:0 1px 4px rgba(0,0,0,.2)inset
}

.rsMinW .rsTab.rsNavSelected {
    color:#000;
    border:1px solid #999;
    text-shadow:1px 1px #838383;
    box-shadow:0 1px 9px rgba(102,102,102,.65)inset;
    background:#ACACAC;
    background-image:-webkit-linear-gradient(top,#ACACAC,#BBB);
    background-image:-moz-llinear-gradient(top,#ACACAC,#BBB);
    background-image:linear-gradient(to bottom,#ACACAC,#BBB)
}

.rsMinW .rsFullscreenBtn {
    right:0;
    top:0;
    width:44px;
    height:44px;
    z-index:22;
    display:block;
    position:absolute;
    cursor:pointer
}

.rsMinW .rsFullscreenIcn {
    display:block;
    margin:6px;
    width:32px;
    height:32px;
    background:url(/images/personal-homepage/background/rs-minimal-white.png) 0 0 transparent
}

.rsMinW .rsFullscreenIcn:hover {
    opacity:.8
}

.rsMinW.rsFullscreen .rsFullscreenIcn {
    background-position:-32px 0
}

.rsMinW .rsPlayBtn {
    -webkit-tap-highlight-color:rgba(0,0,0,.3);
    width:64px;
    height:64px;
    margin-left:-32px;
    margin-top:-32px;
    cursor:pointer
}

.rsMinW .rsPlayBtnIcon {
    width:64px;
    display:block;
    height:64px;
    -webkit-border-radius:4px;
    border-radius:4px;
    -webkit-transition:.3s;
    -moz-transition:.3s;
    transition:.3s;
    background:url(/images/personal-homepage/background/rs-minimal-white.png) no-repeat 0 -32px;
    background-color:#000;
    background-color:rgba(0,0,0,.75);
    *background-color:#000
}

.rsMinW .rsPlayBtn:hover .rsPlayBtnIcon {
    background-color:rgba(0,0,0,.9)
}

.rsMinW .rsBtnCenterer {
    position:absolute;
    left:50%;
    top:50%;
    width:20px;
    height:20px
}

.rsMinW .rsCloseVideoBtn {
    right:0;
    top:0;
    width:44px;
    height:44px;
    z-index:500;
    position:absolute;
    cursor:pointer;
    -webkit-backface-visibility:hidden;
    -webkit-transform:translateZ(0)
}

.rsMinW .rsCloseVideoBtn.rsiOSBtn {
    top:-38px;
    right:-6px
}

.rsMinW .rsCloseVideoIcn {
    margin:6px;
    width:32px;
    height:32px;
    background:url(/images/personal-homepage/background/rs-minimal-white.png) -64px 0;
    background-color:#000;
    background-color:rgba(0,0,0,.75);
    *background-color:#000
}

.rsMinW .rsCloseVideoIcn:hover {
    background-color:rgba(0,0,0,.9)
}

.rsMinW .rsPreloader {
    width:20px;
    height:20px;
    left:50%;
    top:50%;
    margin-left:-10px;
    margin-top:-10px
}

.rsMinW .rsGCaption {
    position:absolute;
    float:none;
    bottom:6px;
    left:6px;
    text-align:left;
    background:#000;
    background:rgba(0,0,0,.75);
    color:#FFF;
    padding:2px 8px;
    width:auto;
    font-size:12px;
    border-radius:2px
}